<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name=".NET Compact Framework" group="SYS Components" checked="True">
    <Tip>Enables .NET application compatibility up through version 2.0</Tip>
    <Guid type="p">38f43c9f-bc38-430e-81d1-a2e6c650f225</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
    <OEMDate>2/20/2007</OEMDate>
    <AppVersion>2.0.7045.00</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
    <Exclude>82a01e9d-679d-4d66-b98c-4fe34160d27c</Exclude>
  </Item>
</Items>